[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PUnicodeString

Pointer to unicodestring

## Declaration

Source position: systemh.inc line 382

`type PUnicodeString = ^UnicodeString;`

## Description

PUnicodeString is a pointer to a UnicodeString string.

## See also

UnicodeChar |  | Unicode string character
PUnicodeChar |  | Pointer to unicode character
WideChar |  | The base two byte character type

Documentation generated on: Feb 26 2014